.nav-tabs {
    &.cstm-nav-tabs-border-bottom-active {
        border-bottom: 0;
        > .nav-item {
            > .nav-link {
                border-bottom: 2px solid transparent;
                border-left: 0;
                border-right: 0;
                color: #aaa;
                padding: 0.5rem 1rem;
                &.active {
                    border-color: transparent;
                    border-bottom-color: $secondary;
                    color: $secondary;
                    background-color: transparent;
                }
                &:hover {
                    border-top-color: transparent;
                }
            }
        }
    }
}

.homework-assigned {
    .nav-tabs {
        &.cstm-nav-tabs-border-bottom-active {
            background-color: lighten($success, 45%);
        }
    }
}

.cstm-vertical-nav-tabs {
    background-color: #fff;
    .left-side-wrap {
        background-color: #f5f5f5;
        height: 100%;
        .bottom-content-wrap {
            padding: 0.5rem 1rem 1rem 1.5rem;
            border-top: 1px solid #dee2e6;
            @media (min-width: 992px) {
                margin-top: 0.75rem;
            }
        }
        .nav-link {
            @media (min-width: 992px) {
                padding: 1rem 1rem 1rem 1.5rem;
            }
        }
    }
    .nav-tabs {
        &.flex-column {
            border-right: 0;
            .nav-link {
                border: 0;
                border-left: 4px solid transparent;
                color: #808080;
                &.active {
                    border-color: transparent;
                    border: 0;
                    border-left: 4px solid #1e5d9d;
                    border-radius: 0;
                    color: #333;
                }
            }
        }
    }
    .tab-pane {
        padding: 1.5rem;
        @media (min-width: 992px) {
            padding: 2.5rem;
            // margin-left: 1rem;
        }
        // background-color: #fff;
        // padding: 1.25rem;
        // border-radius: 4px;
        // box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
        // box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
    }
}

.resp-vtabs {
    li {
        &.resp-tab-active {
            color: $secondary;
            &::before {
                background-color: $secondary;
            }
        }
    }
}

.navbar-nav {
    .company-address {
        display: none;
        @media (min-width: 768px) {
            display: flex;
            align-items: center;
            span {
                font-size: 12px;
                line-height: 1.2;
                margin-right: 0.5rem;
                color: $secondary;
            }
            small {
                display: block;
                // color: $body-color;
            }
        }
    }
}

// .top-sec-wrap-headers {
//     background-color: #fff;
//     padding: 10px 23px 0;
//     box-shadow: 0 10px 30px 0 rgb(47 60 74 / 8%);
//     @media(min-width: 1200px) {
//         left: 0;
//         position: fixed;
//         right: 0;
//         top: 57px;
//         z-index: 1030;
//         margin-left: 250px;
//     }
// }

.nav {
    &.page-top-breadcrums-tabs {
        background-color: #fff;
        padding: 10px 23px;
        box-shadow: 0 10px 30px 0 rgb(47 60 74 / 8%);
        @media (min-width: 1200px) {
            left: 0;
            position: fixed;
            right: 0;
            top: 57px;
            z-index: 1030;
            margin-left: 250px;
            // border-bottom: 1px solid;
        }

        .nav-item {
            position: relative;
            .nav-link {
                padding: 0.2rem 1.55rem 0.2rem 0.5rem;
                font-size: 0.8125rem;
                background-color: #f5f5f9;
                color: #999;
                &:hover {
                    background-color: #f5f5f9;
                    color: #333;
                }
                &.active {
                    background-color: $secondary;
                    color: #fff;

                    & + a {
                        color: #fff;

                        &:hover {
                            color: #fff;
                        }
                    }
                }
                & + a {
                    position: absolute;
                    right: 5px;
                    top: 50%;
                    transform: translateY(-50%);
                    color: #888;
                    font-size: 0.8125rem;
                    opacity: 0.95;

                    &:hover {
                        opacity: 1;
                        color: #333;
                    }
                }
            }
            & + .nav-item {
                margin-left: 0.25rem;
            }
        }
    }
}
body:not(.sidebar-mini-md) {
    .page-top-breadcrums-tabs,
    .if-page-have-nav-tabs {
        @media(min-width: 768px) {
            transition: 0.3s ease-in-out;
            margin-left: 250px;
        }
    }
}

.sidebar-mini {
    &.sidebar-collapse {
        .page-top-breadcrums-tabs,
        .if-page-have-nav-tabs {
            margin-left: 4.6rem !important;
        }
    }
}

.nav-tabs {
    &.cstm-nav-tabs-border-bottom-active {
        // border-bottom: 0;
        > .nav-item {
            > .nav-link {
                border: 2px solid transparent;
                color: #707070;
                padding: 0.5rem 0;
                border-radius: 0;
                border-left: 0;
                border-right: 0;
                &.active {
                    // border: 2px solid transparent;
                    border-bottom-color: $success;
                    color: $secondary;
                    border-radius: 0;
                }
            }
            & + .nav-item {
                margin-left: 1.5rem;
            }
        }
    }
}

.if-page-have-nav-tabs {
    background-color: #fff;
    padding: 10px 23px 0;
    box-shadow: 0 20px 30px 0 rgb(47 60 74 / 5%);
    @media (min-width: 1200px) {
        left: 0;
        position: fixed;
        right: 0;
        top: 101px;
        z-index: 1030;
        margin-left: 250px;
        // border-bottom: 1px solid;
    }

    .menu-title {
        font-weight: 400;
        color: #444444;
        font-size: 22px;
    }

    .nav-tabs {
        &.cstm-nav-tabs-border-bottom-active {
            // border-bottom: 0;
            // margin-top: 0.75rem;
            > .nav-item {
                > .nav-link {
                    text-transform: uppercase;
                    padding: 0.4rem 0.1rem;
                    font-weight: 500;
                    color: #aaa;
                    transition: all 0.1s ease-in;

                    &.active,
                    &:hover {
                        color: $success;
                    }
                }
            }
        }
    }

    & + .tab-content {
        padding-top: 50px;
    }
}


.main-header {
    .navbar-nav {
        .nav-item {
            .nav-link {
                font-size: 16px;
            }
        }
    }
}

.navbar-success {
    background-color: $success;
}